@charset "utf-8";
.text {
	background-image: url(images/PatternBar.jpg);
	background-repeat: repeat;
	min-height: 1150px;
	max-height: 1500px;
	margin-right: auto;
	margin-left: auto;
}
.SlideShowArea {
	height: 700px;
	width: 875px;
	float: left;
	text-align: center;
}
.RightCalendar {
	background-color: #000000;
	padding: 10px;
	float: left;
	width: 200px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: small;
	color: #FFF;
	margin-left: 20px;
	margin-top: 20px;
	height: 1065px;
}
.AlignSlideShow {
	padding: 0px;
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
}

.BeigeFooter {
	background-color: #97643c;
	padding: 5px;
	max-height: 600px;
	min-height: 400px;
	width: 100%;
}
.Life {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 27px;
	font-style: italic;
	color: #C99;
	text-align: left;
}
.centerFooter {
    padding: 5px;
    min-height: 400px;
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    max-height: 600px;
}
.BuilderOTY {
	padding: 5px;
	float: left;
	height: 125px;
	width: 275px;
}
.middleColumn {
	padding: 5px;
	height: 125px;
	width: 275px;
	float: left;
	text-align: center;
	color: #FFF;
}
.footerCenter {
	padding: 5px;
	height: 125px;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
}
.simplified {
	font-size: 36px;
	font-style: italic;
	color: #FCC;
	text-align: left;
}
.WhiteBody {
	background-color: #FFF;
	padding: 5px;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.TanBorder {
	background-color: #97643c;
	padding: 5px;
	height: 160px;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
}
.OtherPagesPattern {
	background-image: url(images/PatternBar.jpg);
	background-repeat: repeat;
	height: auto;
	margin: 0px;
}
.NewLife {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 24px;
	font-variant: normal;
	color: #c39a6b;
	text-align: right;
}
.NewSimplified {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 36px;
	font-style: italic;
	color: #FFF;
}
.NavigationText {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 16px;
	color: #FFF;
}
.bullettextWhite {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.middleChesmar {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	float: left;
	width: 390px;
	margin-right: 20px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	height: 260px;
	background-image: url(images/Chesmar-grayback.png);
	background-repeat: no-repeat;
	background-size: cover;

}
